/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical {
	width:	10em;
}

ul.sf-vertical {
    position: relative;
    margin-right: 15px !important;
}
.sf-vertical li {
	width:	140px;
        height: 20px;
        border: 1px solid #6f88a9;
        background-color: #c5d2e3;
        margin-top: 7px !important;
}
.sf-vertical li:hover {
	width:	140px;
        height: 20px;
        border: 1px solid #526e93;
        background-color: #8da2bd;
        margin-top: 7px !important;
}
.sf-vertical li a {
        color: #001f3d;
        padding: 5px 5px 0 10px !important;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}